Frage von SugarPancake007, 29

Warum geht mein SEUS Shader seit neusten nicht mehr?

Hallo zusammen,

ich benutze das Craften Terminal, habe eine GTX980 und habe schon immer mit der 1.8.8 und einem SEUS Shader Pack gespielt. Seit neustem geht das allerdings nicht mehr. Es erscheint der Fehler: "Error: Invalid Programm Composide1" manchmal auch mit Composide2.

Also habe ich schon verschiedene 1.8.8 SEUS Shader manuell installiert und die composide .vsh umgeschrieben wie in anderen Foren beschrieben. Nur leider funktioniert das nicht! Außerdem würde ich auch gerne mal mit anderen Mods spielen ohne sie manuell hinzu fügen zu müssen.

Könnte es am Grafiktreiber liegen? Ist euch bekannt das der neueste vielleicht Probleme macht?

Vielen Dank schon mal :)

Antwort
von DerTobi01, 10

Ich weiß es nicht genau, aber ich habe seit ich die GTX 960 habe dasselbe Problem mit den 10.1ern. Aber die 10.0er verdienen vom Seus gehen einwandfrei (:

Keine passende Antwort gefunden?

Fragen Sie die Community